/*responsive menu css */
/*logo #ff9a57 light gold */
/*redgold h1 #df3218 */
/*gold #cc5f1e background menu*/
/*lightgold #df3218 background menu hover mouseover*/
.nav{
		background-color: #ffffff;
		color: #ffffff;
		margin: 0;
		list-style: none;
		text-align: center;
		}
.nav > li{
		display: inline-block;
		}
.nav > li > a{
		text-decoration: none;
		font-size: 15px;
		color: #ffffff;
		}
@media (max-width: 600px){
.nav{
		text-align: left;
		display: none;}
.nav > li{
		display: block;
		padding: 5px 0 5px 4px;
		border: 1px solid #ffffff;
		background-color: #cc5f1e;}
.nav-btn{
		display:block;
		background-color: #ffffff;
		color: #df3218;
		font-size: 20px;
		text-align: right;
		cursor: pointer;}
.nav-btn:before{
		content: "";}
}	 		 

